UpdateBillingAddress updateBillingAddressFromJson(dynamic str) =>
    (UpdateBillingAddress.fromJson(str));

class UpdateBillingAddress {
  late final String sId;
  late final String sTypename;

  UpdateBillingAddress({required this.sId, required this.sTypename});

  UpdateBillingAddress.fromJson(Map<String, dynamic> json) {
    sId = json['_id'];
    sTypename = json['__typename'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['_id'] = this.sId;
    data['__typename'] = this.sTypename;
    return data;
  }
}
