class PromotionModel {
  final String id;
  final String? description;
  final String? title;
  final bool? status;
  final List<Packs> packs;

  PromotionModel(
      this.id, this.description, this.title, this.status, this.packs);
}

class Packs {
  final String id;
  final int? sortOrder;
  final Pack packList;
  Packs(this.id, this.sortOrder, this.packList);
}

class Pack {
  final String id;
  final String? packDescription;
  final String? packImage;
  final String? packName;
  final String? packSKU;

  Pack(this.id, this.packDescription, this.packImage, this.packName,
      this.packSKU);
}
